using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Trains
{
    /// <summary>
    /// 培训资料
    /// </summary>
    [Description("培训资料")]
    public class ExamTrainKnowladge:ExamBusinessEntity
    {
        /// <summary>
        /// 培训模版Id
        /// </summary>
        [SugarColumn(ColumnDescription ="培训模版Id")]
        [Description("培训模版Id")]
        public string TrainTemplateId { get; set; }

        /// <summary>
        /// 知识Id
        /// </summary>
        [SugarColumn(ColumnDescription ="知识Id")]
        [Description("知识Id")]
        public string KnowladgeId { get; set; }

        /// <summary>
        /// 标题
        /// </summary>
        [SugarColumn(ColumnDescription = "标题")]
        [Description("标题")]
        public string Title { get; set; }
    }
}
